*.pyc
*.npz
*.lock
*.bak
*.dat
cache
i386
cnmodel/mechanisms/*.c
cnmodel/mechanisms/*.o
cnmodel/an_model/model/*.mexmaci64
x86_64
cnmodel/an_model
doc/build
build
dist/
cnmodel.egg*
.cache*
.pytest*
Figure6*
project/__pycache__
project/testing.py
how
*.dll
.idea/
project/run_data/
*__pycache__/
.gitattributes




